package com.me.brickbuster.layout;

import com.badlogic.gdx.graphics.Texture;

public class Level {

	private final BrickLayout layout;
	private final Texture background;
	private final Texture border;

	public Level(BrickLayout layout) {
		this(layout, null, null);
	}

	public Level(BrickLayout layout, Texture background, Texture border) {
		this.layout = layout;
		this.background = background;
		this.border = border;
	}

	public BrickLayout getLayout() {
		return layout;
	}

	public Texture getBackground() {
		return background;
	}

	public Texture getBorder() {
		return border;
	}

}
